package com.hzya.frame.mdm.entity;


import com.hzya.frame.mdm.mdmModuleRole.entity.MdmModuleRoleEntity;

import java.util.List;

public class MdmRoleDto {

    //id
    private String id;


    private List<MdmModuleRoleEntity> mdmModuleRoleEntities;

    public List<MdmModuleRoleEntity> getMdmModuleRoleEntities() {
        return mdmModuleRoleEntities;
    }

    public void setMdmModuleRoleEntities(List<MdmModuleRoleEntity> mdmModuleRoleEntities) {
        this.mdmModuleRoleEntities = mdmModuleRoleEntities;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}

